<!DOCTYPE html>
<html>

{% load static %}

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <title>Untitled</title>
    <link rel="stylesheet" href="{% static 'MainHome/HeaderFooter/assets/bootstrap/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Bitter:400,700">
    <link rel="stylesheet" href="{% static 'MainHome/HeaderFooter/assets/fonts/font-awesome.min.css' %}">
    <link rel="stylesheet" href="{% static 'MainHome/HeaderFooter/assets/fonts/ionicons.min.css' %}">
    <link rel="stylesheet" href="{% static 'MainHome/HeaderFooter/assets/css/Footer-Dark.css' %}">
    <link rel="stylesheet" href="{% static 'MainHome/HeaderFooter/assets/css/Header-Dark.css' %}">
    <link rel="stylesheet" href="{% static 'MainHome/HeaderFooter/assets/css/Navbar-vmnt.css' %}">
    <link rel="stylesheet" href="{% static 'MainHome/HeaderFooter/assets/css/styles.css' %}">
</head>

<body>
    <div>
        <div class="header-dark">
            <nav class="navbar navbar-dark navbar-expand-lg navigation-clean-search">
                <div class="container"><a class="navbar-brand" href="#">Company Name</a><button data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span class="sr-only">Toggle navigation</span><span class="navbar-toggler-icon"></span></button>
                    <div class="collapse navbar-collapse"
                        id="navcol-1">
                        <ul class="nav navbar-nav">
                            <li class="nav-item" role="presentation"><a class="nav-link" href="#">Link</a></li>
                            <li class="nav-item dropdown"><a class="dropdown-toggle nav-link" data-toggle="dropdown" aria-expanded="false" href="#">Dropdown </a>
                                <div class="dropdown-menu" role="menu"><a class="dropdown-item" role="presentation" href="#">First Item</a><a class="dropdown-item" role="presentation" href="#">Second Item</a><a class="dropdown-item" role="presentation" href="#">Third Item</a></div>
                            </li>
                        </ul>
                        <form class="form-inline mr-auto" target="_self">
                            <div class="form-group"><label for="search-field"><i class="fa fa-search"></i></label><input class="form-control search-field" type="search" id="search-field" name="search"></div>
                        </form><span class="navbar-text"><a class="login" href="#">Log In</a></span><a class="btn btn-light action-button" role="button" href="#">Sign Up</a></div>
                </div>
            </nav>
        </div>
    </div>
    <div class="footer-dark">
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 col-md-3 item">
                        <h3>Services</h3>
                        <ul>
                            <li><a href="#">Web design</a></li>
                            <li><a href="#">Development</a></li>
                            <li><a href="#">Hosting</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-6 col-md-3 item">
                        <h3>About</h3>
                        <ul>
                            <li><a href="#">Company</a></li>
                            <li><a href="#">Team</a></li>
                            <li><a href="#">Careers</a></li>
                        </ul>
                    </div>
                    <div class="col-md-6 item text">
                        <h3>Company Name</h3>
                        <p>Praesent sed lobortis mi. Suspendisse vel placerat ligula. Vivamus ac sem lacus. Ut vehicula rhoncus elementum. Etiam quis tristique lectus. Aliquam in arcu eget velit pulvinar dictum vel in justo.</p>
                    </div>
                    <div class="col item social"><a href="#"><i class="icon ion-social-facebook"></i></a><a href="#"><i class="icon ion-social-twitter"></i></a><a href="#"><i class="icon ion-social-snapchat"></i></a><a href="#"><i class="icon ion-social-instagram"></i></a></div>
                </div>
                <p class="copyright">Company Name © 2017</p>
            </div>
        </footer>
    </div>
    <script src="{% static 'MainHome/HeaderFooter/assets/js/jquery.min.js' %}"></script>
    <script src="{% static 'MainHome/HeaderFooter/assets/bootstrap/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'MainHome/HeaderFooter/assets/js/Navbar-vmnt-1.js' %}"></script>
    <script src="{% static 'MainHome/HeaderFooter/assets/js/Navbar-vmnt-2.js' %}"></script>
    <script src="{% static 'MainHome/HeaderFooter/assets/js/Navbar-vmnt-3.js' %}"></script>
    <script src="{% static 'MainHome/HeaderFooter/assets/js/Navbar-vmnt.js' %}"></script>
</body>

</html>